<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="কানাডা শিল্প অনুসরণ"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>কানাডা শিল্প অনুসরণ</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">কানাডা শিল্প অনুসরণ</h2></div>

<div class="section"><p><strong>শংসাকরণের তথ্য (SAR)</strong></p>
<p>কানাডা ইন্ডাস্ট্রীর স্থাপন করা রেডিও তরঙ্গ এক্সপোজারের জন্য আবশ্যকতা পূরণ করার জন্য এই ডিভাইসটি ডিজাইন করা হয়েছে।</p>
<p>কানাডার গৃহীত SAR এর সীমা হল 1.6 W/kg গড়ে এক গ্রাম টিস্যুর চাইতে বেশি। এই ডিভাইস প্রকারের IC তে সর্বোচ্চ SAR এর মান এই সীমা মেনে চলে।</p>
</div>

<div class="section"><p><strong>IC বিবরণ</strong></p>
<p>এই ডিভাইসটি CAN ICES-3 (B)/NMB-3(B) মেনে চলে।</p>
</div>

<div class="section"><p>এই ডিভাইসটি ইন্ডাস্ট্রী কানাডা লাইসেন্স- RSS স্ট্যান্ডার্ড ছাড় মেনে চলে। নিম্নোক্ত দুই অবস্থায় ক্রিয়াকলাপ সম্পন্ন হয়: (1) ডিভাইসটি বাধা প্রদান করে না এবং (2) এই ডিভাইস যে কোন বাধা স্বীকার করে, এতে বাধার মধ্যে ডিভাইসের অবাঞ্ছিত ক্রিয়াকলাপও অন্তর্ভুক্ত থাকতে পারে।</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>